#pragma once

#include "CoreMinimal.h"
#include "UObject/NoExportTypes.h"
#include "ActivateStatusEffectBaseCondition.generated.h"

UCLASS(Blueprintable, Abstract, EditInlineNew)
class DBDCOMPETENCE_API UActivateStatusEffectBaseCondition : public UObject
{
	GENERATED_BODY()

public:
	UActivateStatusEffectBaseCondition();
};

FORCEINLINE uint32 GetTypeHash(const UActivateStatusEffectBaseCondition) { return 0; }
